Bug 1650410 - Extra Button on `Add` container provider page
Summary: Extra Button on `Add` container provider page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Martin Hradil
QA Contact: Parthvi Vala
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 06:06 UTC by Parthvi Vala
Modified: 2019-02-12 16:51 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-12 16:51:01 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Bug Demo (327.75 KB, application/octet-stream)
2018-11-16 06:06 UTC, Parthvi Vala
no flags Details

Description Parthvi Vala 2018-11-16 06:06:06 UTC
Created attachment 1506306 [details]
Bug Demo

Description of problem:
Extra button next to the Default Endpoints button on Add Contain provider page.


Version-Release number of selected component (if applicable):
5.10.0.22

How reproducible:
Always

Steps to Reproduce:
1. Navigate Compute > Container > Providers.
2. Click on `Configuration` and select `Add a new Containers Provider`.
3. Hover near the area next to Default Endpoints button.

Actual results:
You'll see an invisible button. Click on it, and an invisible form will load with `Add` and `Cancel` buttons.

Expected results:
The button should not be present there.

Additional info:
This was fixed in 5.10.0.17, but has regressed in the latest 5.10 builds. Reference Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1550405

Comment 5 Parthvi Vala 2018-11-29 06:39:34 UTC
FIXED. Verified on 5.10.0.27.20181128170555_43ed8cb.


Note You need to log in before you can comment on or make changes to this bug.